Package edu.msu.cme.rdp.classifier.train

# Class CopyNumberParser.TaxonCopyNumber

java.lang.Object
edu.msu.cme.rdp.classifier.train.CopyNumberParser.TaxonCopyNumber

Enclosing class:
  `CopyNumberParser`

public class CopyNumberParser.TaxonCopyNumber extends Object

## Constructor Summary

Constructors
Constructor
Description
`TaxonCopyNumber(String n, String r, float c)`

## Method Summary

Modifier and Type
Method
Description
`float`
`getCopyNumber()`
`String`
`getName()`
`String`
`getRank()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TaxonCopyNumber

public TaxonCopyNumber(String n, String r, float c)

## Method Details

### getName

public String getName()

### getRank

public String getRank()

### getCopyNumber

public float getCopyNumber()